/* 
Style Name: picload.org
Description: ads stylesheet
Version: 3.0.2
Author: toFOUR GmbH
Author URI: https://www.tofour.net
*/

/* ads */
.tM98TGl0oW0 {width:728px;height:90px;margin:25px auto;padding:0;}
.tM98TGl0oW0.de {background:url('http://static.picload.org/images/adblockerDE.png') no-repeat;}
.tM98TGl0oW0.en {background:url('http://static.picload.org/images/adblockerEN.png') no-repeat;}

#adsimage {display:none;position:absolute;top:75px;left:50%;width:518px;height:90px;margin-left:-259px;background:url('http://static.picload.org/images/adsImage.png');color:#fff;}
#adsimage:hover #adsclose {display:block;}
#adsimage #adsclose {display:none;position:absolute;top:0;left:499px;background:url('http://static.picload.org/images/adsClose.png') no-repeat;width:19px;height:19px;}
#adsimage #adscontent {width:468px;height:60px;margin:15px auto;}